.field--name-field-token ,
.field--name-field-social-id ,
.field--name-field-social-name{
    display:none;
}
[dir=rtl] .block-subtitle{
display:none;    
}

[dir="rtl"] .flag-compare .flag-link::before {
    content: "قارن";
}
[dir="rtl"] .flag-wishlist .flag-link::before {
    content: "المفضلة";
    
}
[dir="rtl"] .product-view .flag-link::before{
content: "نظرة سريعة";
    
}

[dir="rtl"] .commerce-order-item-add-to-cart-form .field--name-quantity input, .quantity-button{
border-bottom:1px solid #b59357;	
}
[dir="rtl"] .commerce-order-item-add-to-cart-form .field--name-quantity input, .quantity-button {
    border: 1px solid #b59357;
}
[dir="rtl"] .quantity-button.quantity-up{
/*border-left: 1px solid #b59357 !important;
border-radius: 12px 0px 0px 12px !important;*/
}
[dir="rtl"] .quantity-button.quantity-down{
/*    border-right: 1px solid #b59357 !important;
	border-radius: 0px 12px 12px 0px !important;*/
}
.order-total-line .order-total-line-label{
    margin-inline-end:10px;
}
#edit-checkout ,
#edit-login-returning-customer-forgot-password{
    margin-inline-start:10px;
}

#edit-shipping-information-shipping-profile-field-latitude-wrapper ,
#edit-shipping-information-shipping-profile-field-longitude-wrapper{
    display:none;
}
[dir="rtl"] [type="checkbox"]:checked + label:before{
transform: rotateZ(-37deg);    
    top: -2px;
    right: 3px;
}
#user-account-block-wrap ul{
        text-align: start;
}

#user-account-block-wrap ul li{
    margin: 5px 7px;

}




@media only screen and (max-width: 768px) {
.cart-form .views-form form table{
    display: inline-block;
    width: 100%;
    overflow: scroll;
}
.cart-form .views-form form table::-webkit-scrollbar {
  -webkit-appearance: none;
  width: 7px;
}

.cart-form .views-form form table::-webkit-scrollbar-thumb {
  border-radius: 4px;
  background-color: rgba(0, 0, 0, .5);
  box-shadow: 0 0 1px rgba(255, 255, 255, .5);
}
.cart-form .views-form #edit-submit, .cart-form .views-form .form-submit {
    width: 100%;
    margin: 0;
    margin: 10px 0;
    margin-inline-start: 0 !important;
}
[dir="rtl"] .cart--cart-block .cart-block--contents {
    width: 225px;
    right: -115px;
}
[dir="rtl"] .mega-menu > ul > li a{
	text-align:start;
}
.header-right, .header-main, .main-menu-right{
	display:block !important;
}
.path-frontpage #page-wrapper{
	display:none !important;
}
.testimonial-content{
	padding:0 !important;
}
.region-sidebar-first .facet-inactive{
    height: 130px;
    overflow-y: scroll;	
}
.feature-block-layout4 .field-body h4{
    margin-top: 30px;	
}
.action-block-2 .cta-link {
    text-align: center !important;
}
.page-compare .flipped-table{
	    width: 100% !important;
    overflow: scroll !important;
}
.page-compare .flipped-table table{
display: inline-block;
    width: 100%;	
}
.path-checkout #wrapper{
    display: inline-block;
    width: 100%;
    height: auto;
    overflow-x: hidden;
}
}





